<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.11.10006
Name: ELGA CDA Dokument eMedikation Abgabe
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.11.10006-2014-01-31T000000">
   <title>ELGA CDA Dokument eMedikation Abgabe</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10006
Context: hl7:ClinicalDocument
Item: (CDAAbgabe)
-->

   <rule context="hl7:ClinicalDocument"
         id="tmp-r-90df7bd2-6ddf-409f-8a68-26c6d56378a3">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="string(@classCode)='DOCCLIN' or not(@classCode)">(CDAAbgabe): Der Wert von @classCode MUSS 'DOCCLIN' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(CDAAbgabe): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:realmCode)&gt;=1 and not(hl7:realmCode/@nullFlavor)">(CDAAbgabe): Element hl7:realmCode ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:realmCode)&lt;=1">(CDAAbgabe): Element hl7:realmCode kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:typeId[@root='2.16.840.1.113883.1.3'])&gt;=1 and not(hl7:typeId[@root='2.16.840.1.113883.1.3']/@nullFlavor)">(CDAAbgabe): Element hl7:typeId[@root='2.16.840.1.113883.1.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:typeId[@root='2.16.840.1.113883.1.3'])&lt;=1">(CDAAbgabe): Element hl7:typeId[@root='2.16.840.1.113883.1.3'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.1'])&gt;=1 and not(hl7:templateId[@root='1.2.40.0.34.11.1']/@nullFlavor)">(CDAAbgabe): Element hl7:templateId[@root='1.2.40.0.34.11.1'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.1'])&lt;=1">(CDAAbgabe): Element hl7:templateId[@root='1.2.40.0.34.11.1'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.8.2'])&gt;=1 and not(hl7:templateId[@root='1.2.40.0.34.11.8.2']/@nullFlavor)">(CDAAbgabe): Element hl7:templateId[@root='1.2.40.0.34.11.8.2'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.8.2'])&lt;=1">(CDAAbgabe): Element hl7:templateId[@root='1.2.40.0.34.11.8.2'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.1.3'])&gt;=1 and not(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.1.3']/@nullFlavor)">(CDAAbgabe): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.1.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.1.3'])&lt;=1">(CDAAbgabe): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.1.3'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.1.1'])&gt;=1 and not(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.1.1']/@nullFlavor)">(CDAAbgabe): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.1.1'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.1.1'])&lt;=1">(CDAAbgabe): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.1.1'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.2.0.3'])&gt;=1 and not(hl7:templateId[@root='1.2.40.0.34.11.2.0.3']/@nullFlavor)">(CDAAbgabe): Element hl7:templateId[@root='1.2.40.0.34.11.2.0.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.2.0.3'])&lt;=1">(CDAAbgabe): Element hl7:templateId[@root='1.2.40.0.34.11.2.0.3'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:id[@root='1.2.40.0.10.1.4.3.4.2.1'])&gt;=1 and not(hl7:id[@root='1.2.40.0.10.1.4.3.4.2.1']/@nullFlavor)">(CDAAbgabe): Element hl7:id[@root='1.2.40.0.10.1.4.3.4.2.1'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:id[@root='1.2.40.0.10.1.4.3.4.2.1'])&lt;=1">(CDAAbgabe): Element hl7:id[@root='1.2.40.0.10.1.4.3.4.2.1'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:code[(@code='60593-1' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='60593-1' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(CDAAbgabe): Element hl7:code[(@code='60593-1' and @codeSystem='2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:code[(@code='60593-1' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(CDAAbgabe): Element hl7:code[(@code='60593-1' and @codeSystem='2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:title)&gt;=1 and not(hl7:title/@nullFlavor)">(CDAAbgabe): Element hl7:title ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:title)&lt;=1">(CDAAbgabe): Element hl7:title kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:effectiveTime)&gt;=1 and not(hl7:effectiveTime/@nullFlavor)">(CDAAbgabe): Element hl7:effectiveTime ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(CDAAbgabe): Element hl7:effectiveTime kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')])&gt;=1 and not(hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')]/@nullFlavor)">(CDAAbgabe): Element hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')])&lt;=1">(CDAAbgabe): Element hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:languageCode[@code='de-AT'])&gt;=1 and not(hl7:languageCode[@code='de-AT']/@nullFlavor)">(CDAAbgabe): Element hl7:languageCode[@code='de-AT'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:languageCode[@code='de-AT'])&lt;=1">(CDAAbgabe): Element hl7:languageCode[@code='de-AT'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:setId)&gt;=1 and not(hl7:setId/@nullFlavor)">(CDAAbgabe): Element hl7:setId ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:setId)&lt;=1">(CDAAbgabe): Element hl7:setId kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:versionNumber)&gt;=1 and not(hl7:versionNumber/@nullFlavor)">(CDAAbgabe): Element hl7:versionNumber ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:versionNumber)&lt;=1">(CDAAbgabe): Element hl7:versionNumber kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:recordTarget)&gt;=1 and not(hl7:recordTarget/@nullFlavor)">(CDAAbgabe): Element hl7:recordTarget ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:recordTarget)&lt;=1">(CDAAbgabe): Element hl7:recordTarget kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:author)&gt;=1 and not(hl7:author/@nullFlavor)">(CDAAbgabe): Element hl7:author ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:custodian)&gt;=1 and not(hl7:custodian/@nullFlavor)">(CDAAbgabe): Element hl7:custodian ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:custodian)&lt;=1">(CDAAbgabe): Element hl7:custodian kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:dataEnterer)=0">(CDAAbgabe): Element hl7:dataEnterer DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:informationRecipient)=0">(CDAAbgabe): Element hl7:informationRecipient DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:authenticator)=0">(CDAAbgabe): Element hl7:authenticator DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:legalAuthenticator)&gt;=1 and not(hl7:legalAuthenticator/@nullFlavor)">(CDAAbgabe): Element hl7:legalAuthenticator ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:legalAuthenticator)&lt;=1">(CDAAbgabe): Element hl7:legalAuthenticator kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:participants)=0">(CDAAbgabe): Element hl7:participants DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:relatedDocument)=0">(CDAAbgabe): Element hl7:relatedDocument DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:inFulfillmentOf)=0">(CDAAbgabe): Element hl7:inFulfillmentOf DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:documentationOf)=0">(CDAAbgabe): Element hl7:documentationOf DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:authorization)=0">(CDAAbgabe): Element hl7:authorization DARF NICHT vorkommen.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="count(hl7:componentOf)=0">(CDAAbgabe): Element hl7:componentOf DARF NICHT vorkommen.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10000
Context: hl7:ClinicalDocument/hl7:realmCode
Item: (FirstCDAHeaderElements)
-->

   <rule context="hl7:ClinicalDocument/hl7:realmCode"
         id="tmp-r-12155abf-5ec5-4768-aa89-ffb6a8a31cea">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FirstCDAHeaderElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <let name="theAttValue"
           value="distinct-values(tokenize(normalize-space(@code),' '))"/>
      <let name="theAttCheck"
           value="distinct-values(document('include/voc-1.2.40.0.34.10.3-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theAttValue]/@code)"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="not(@code) or count($theAttValue) = count($theAttCheck)">(FirstCDAHeaderElements): Der Wert von code MUSS gewählt werden aus Value Set 'ELGA_RealmCode' (DYNAMIC).</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10000
Context: hl7:ClinicalDocument/hl7:typeId[@root='2.16.840.1.113883.1.3']
Item: (FirstCDAHeaderElements)
-->

   <rule context="hl7:ClinicalDocument/hl7:typeId[@root='2.16.840.1.113883.1.3']"
         id="tmp-r-491f3ea4-f0c5-4345-a9ad-344b6acbd4a5">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FirstCDAHeaderElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="string(@root)='2.16.840.1.113883.1.3'">(FirstCDAHeaderElements): @root MUSS den Wert '2.16.840.1.113883.1.3' haben.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="string(@extension)='POCD_HD000040'">(FirstCDAHeaderElements): Der Wert von @extension MUSS 'POCD_HD000040' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.10000
Context: hl7:ClinicalDocument/hl7:templateId[@root='1.2.40.0.34.11.1']
Item: (FirstCDAHeaderElements)
-->

   <rule context="hl7:ClinicalDocument/hl7:templateId[@root='1.2.40.0.34.11.1']"
         id="tmp-r-ed7f1f6b-7e09-47e1-ad0a-5e9e7f5c002f">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(FirstCDAHeaderElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10000-2011-12-19T000000.html"
              test="string(@root)='1.2.40.0.34.11.1'">(FirstCDAHeaderElements): @root MUSS den Wert '1.2.40.0.34.11.1' haben.</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/*[not(self::hl7:realmCode|self::hl7:typeId[@root='2.16.840.1.113883.1.3']|self::hl7:templateId[@root='1.2.40.0.34.11.1']|self::hl7:templateId[@root='1.2.40.0.34.11.8.2']|self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.1.3']|self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.1.1']|self::hl7:templateId[@root='1.2.40.0.34.11.2.0.3']|self::hl7:id[@root='1.2.40.0.10.1.4.3.4.2.1']|self::hl7:code[(@code='60593-1' and @codeSystem='2.16.840.1.113883.6.1')]|self::hl7:title|self::hl7:effectiveTime|self::hl7:confidentialityCode[(@code='N' and @codeSystem='2.16.840.1.113883.5.25')]|self::hl7:languageCode[@code='de-AT']|self::hl7:setId|self::hl7:versionNumber|self::hl7:recordTarget|self::hl7:author|self::hl7:custodian|self::hl7:dataEnterer|self::hl7:informationRecipient|self::hl7:authenticator|self::hl7:legalAuthenticator|self::hl7:participants|self::hl7:relatedDocument|self::hl7:inFulfillmentOf|self::hl7:documentationOf|self::hl7:authorization|self::hl7:componentOf|self::hl7:component)]"
         id="tmp-r-33765f44-42d1-462a-be10-9c1010984322">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.10006-2014-01-31T000000.html"
              test="not(.)">(CDAAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-33765f44-42d1-462a-be10-9c1010984322)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/*[not(self::hl7:structuredBody)]"
         id="tmp-r-4ed71ab4-fda6-407e-a6ac-50f3905ebac8">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-4ed71ab4-fda6-407e-a6ac-50f3905ebac8)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/*[not(self::hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]])]"
         id="tmp-r-62b12387-169b-4a17-8ada-70aa62427623">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-62b12387-169b-4a17-8ada-70aa62427623)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/*[not(self::hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']])]"
         id="tmp-r-d3bc5059-967d-4b4d-9a0f-c29e0fff0250">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-d3bc5059-967d-4b4d-9a0f-c29e0fff0250)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/*[not(self::hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1']|self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.2.3']|self::hl7:templateId[@root='2.16.840.1.113883.10.20.1.8']|self::hl7:id|self::hl7:code[(@code='60590-7' and @codeSystem='2.16.840.1.113883.6.1')]|self::hl7:title|self::hl7:text|self::hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]])]"
         id="tmp-r-f650ecde-f26b-4d69-8ffb-e23c9c686203">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-f650ecde-f26b-4d69-8ffb-e23c9c686203)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/*[not(self::hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']])]"
         id="tmp-r-58b22034-8bb1-4c5b-92f9-fcd23ac66404">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-58b22034-8bb1-4c5b-92f9-fcd23ac66404)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/*[not(self::hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1']|self::hl7:templateId[@root='2.16.840.1.113883.10.20.1.34']|self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3']|self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.4']|self::hl7:id[@root='1.2.40.0.10.1.4.3.4.2.3']|self::hl7:code|self::hl7:text|self::hl7:quantity|self::hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]|self::hl7:performer|self::hl7:author|self::hl7:entryRelationship[@typeCode='REFR']|self::hl7:entryRelationship[@typeCode='SUBJ'][hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.49']]|self::hl7:entryRelationship[@typeCode='SUBJ'][hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.43']]|self::hl7:entryRelationship[@typeCode='COMP'])]"
         id="tmp-r-a002085a-f466-4f64-be70-53a4b96cac4a">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-a002085a-f466-4f64-be70-53a4b96cac4a)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:code/*[not(self::hl7:originalText)]"
         id="tmp-r-30453ba2-b0a7-448e-a8aa-fa19fce705ba">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-30453ba2-b0a7-448e-a8aa-fa19fce705ba)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:text/*[not(self::hl7:reference)]"
         id="tmp-r-95ad4739-d82b-470b-a9f0-18340b1d7431">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-95ad4739-d82b-470b-a9f0-18340b1d7431)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]/*[not(self::hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']])]"
         id="tmp-r-346a0eb1-f4f8-474c-8f9b-df695d449817">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-346a0eb1-f4f8-474c-8f9b-df695d449817)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]/hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]/*[not(self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2']|self::hl7:templateId[@root='2.16.840.1.113883.10.20.1.53']|self::hl7:manufacturedMaterial[hl7:templateId[@root='1.2.40.0.34.11.2.3.4' or @root='1.3.6.1.4.1.19376.1.9.1.3.1']])]"
         id="tmp-r-c73d9d02-6900-4f8b-8cc5-d81bc38de5bd">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-c73d9d02-6900-4f8b-8cc5-d81bc38de5bd)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]/hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]/hl7:manufacturedMaterial[hl7:templateId[@root='1.2.40.0.34.11.2.3.4' or @root='1.3.6.1.4.1.19376.1.9.1.3.1']]/*[not(self::hl7:templateId[@root='1.2.40.0.34.11.2.3.4']|self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.9.1.3.1']|self::hl7:code[@codeSystem='1.2.40.0.34.4.16' or @codeSystem='1.2.40.0.34.4.17' or @nullFlavor]|self::hl7:name|self::pharm:formCode|self::pharm:asContent|self::pharm:ingredient)]"
         id="tmp-r-a542cd01-183a-4463-a952-0ffbf09e3b9f">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-a542cd01-183a-4463-a952-0ffbf09e3b9f)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]/hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]/hl7:manufacturedMaterial[hl7:templateId[@root='1.2.40.0.34.11.2.3.4' or @root='1.3.6.1.4.1.19376.1.9.1.3.1']]/hl7:code[@codeSystem='1.2.40.0.34.4.16' or @codeSystem='1.2.40.0.34.4.17' or @nullFlavor]/*[not(self::hl7:originalText|self::hl7:translation)]"
         id="tmp-r-c7d8a5cb-5441-43c1-9384-e649563fe6cc">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-c7d8a5cb-5441-43c1-9384-e649563fe6cc)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]/hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]/hl7:manufacturedMaterial[hl7:templateId[@root='1.2.40.0.34.11.2.3.4' or @root='1.3.6.1.4.1.19376.1.9.1.3.1']]/pharm:asContent/*[not(self::pharm:containerPackagedMedicine)]"
         id="tmp-r-7ccaffac-750c-4a29-952a-6828dc9a1a4e">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-7ccaffac-750c-4a29-952a-6828dc9a1a4e)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]/hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]/hl7:manufacturedMaterial[hl7:templateId[@root='1.2.40.0.34.11.2.3.4' or @root='1.3.6.1.4.1.19376.1.9.1.3.1']]/pharm:asContent/pharm:containerPackagedMedicine/*[not(self::pharm:capacityQuantity)]"
         id="tmp-r-17dde379-0869-4a9d-9f1f-9dd6da2b029d">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-17dde379-0869-4a9d-9f1f-9dd6da2b029d)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]/hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]/hl7:manufacturedMaterial[hl7:templateId[@root='1.2.40.0.34.11.2.3.4' or @root='1.3.6.1.4.1.19376.1.9.1.3.1']]/pharm:ingredient/*[not(self::pharm:ingredient)]"
         id="tmp-r-28eced20-84d9-4f13-a5dc-e6c7280b7252">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-28eced20-84d9-4f13-a5dc-e6c7280b7252)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]/hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]/hl7:manufacturedMaterial[hl7:templateId[@root='1.2.40.0.34.11.2.3.4' or @root='1.3.6.1.4.1.19376.1.9.1.3.1']]/pharm:ingredient/pharm:ingredient/*[not(self::pharm:code|self::pharm:name)]"
         id="tmp-r-9a3159d5-24c8-42bf-b794-d836dcb4d41e">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-9a3159d5-24c8-42bf-b794-d836dcb4d41e)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:product[hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]]/hl7:manufacturedProduct[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.2' or @root='2.16.840.1.113883.10.20.1.53']]/hl7:manufacturedMaterial[hl7:templateId[@root='1.2.40.0.34.11.2.3.4' or @root='1.3.6.1.4.1.19376.1.9.1.3.1']]/pharm:ingredient/pharm:ingredient/pharm:code/*[not(self::hl7:originalText|self::hl7:translation)]"
         id="tmp-r-5955a02d-50f6-40c7-b2b5-f50c6a4ed5a7">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-5955a02d-50f6-40c7-b2b5-f50c6a4ed5a7)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:performer/*[not(self::hl7:time|self::hl7:assignedEntity)]"
         id="tmp-r-68a71c4a-83a4-4596-8962-29d6e7e31245">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-68a71c4a-83a4-4596-8962-29d6e7e31245)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:performer/hl7:assignedEntity/*[not(self::hl7:id|self::hl7:addr|self::hl7:telecom|self::hl7:assignedPerson|self::hl7:representedOrganization)]"
         id="tmp-r-3fa7cc18-8837-4cdc-8455-f87db2c83048">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-3fa7cc18-8837-4cdc-8455-f87db2c83048)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:performer/hl7:assignedEntity/hl7:assignedPerson/*[not(self::hl7:name)]"
         id="tmp-r-97a65338-c5ad-48d4-841a-97433fe7aadf">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.90003-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-97a65338-c5ad-48d4-841a-97433fe7aadf)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:performer/hl7:assignedEntity/hl7:representedOrganization/*[not(self::hl7:id|self::hl7:name|self::hl7:telecom|self::hl7:addr)]"
         id="tmp-r-ce32c4ff-2a75-4957-99bb-d394a8b4662b">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.90003-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-ce32c4ff-2a75-4957-99bb-d394a8b4662b)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:author/*[not(self::hl7:functionCode|self::hl7:time|self::hl7:assignedAuthor)]"
         id="tmp-r-0382dc78-ba52-48be-862a-69cbde5084d7">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.90004-2013-02-10T000000.html"
              test="not(.)">(AuthorElements): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-0382dc78-ba52-48be-862a-69cbde5084d7)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:author/hl7:assignedAuthor/*[not(self::hl7:id|self::hl7:code|self::hl7:telecom|self::hl7:assignedPerson|self::hl7:assignedAuthoringDevice|self::hl7:representedOrganization)]"
         id="tmp-r-d224b101-49ed-41d2-9966-0241aed65a8e">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.90004-2013-02-10T000000.html"
              test="not(.)">(AuthorElements): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-d224b101-49ed-41d2-9966-0241aed65a8e)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:author/hl7:assignedAuthor/hl7:assignedPerson/*[not(self::hl7:name)]"
         id="tmp-r-55d3a7e1-9dec-421b-a75f-ec0c9a327fbd">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.90004-2013-02-10T000000.html"
              test="not(.)">(AuthorElements): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-55d3a7e1-9dec-421b-a75f-ec0c9a327fbd)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:author/hl7:assignedAuthor/hl7:assignedAuthoringDevice/*[not(self::hl7:manufacturerModelName|self::hl7:softwareName)]"
         id="tmp-r-22efa70b-635f-4edf-ab99-b1eb4f31cf19">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.90004-2013-02-10T000000.html"
              test="not(.)">(AuthorElements): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-22efa70b-635f-4edf-ab99-b1eb4f31cf19)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:author/hl7:assignedAuthor/hl7:representedOrganization/*[not(self::hl7:id|self::hl7:name|self::hl7:telecom|self::hl7:addr)]"
         id="tmp-r-64fc828e-43c7-432c-8db5-4bb77c389f1e">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.90004-2013-02-10T000000.html"
              test="not(.)">(AuthorElements): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-64fc828e-43c7-432c-8db5-4bb77c389f1e)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='REFR']/*[not(self::hl7:substanceAdministration)]"
         id="tmp-r-c65ebca5-829f-49fa-ad24-3e841758e691">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-c65ebca5-829f-49fa-ad24-3e841758e691)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='REFR']/hl7:substanceAdministration/*[not(self::hl7:id[@root='1.2.40.0.10.1.4.3.4.2.2']|self::hl7:consumable)]"
         id="tmp-r-757cdabc-9338-4868-b204-693c95045d75">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-757cdabc-9338-4868-b204-693c95045d75)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='REFR']/hl7:substanceAdministration/hl7:consumable/*[not(self::hl7:manufacturedProduct)]"
         id="tmp-r-8aab0fd7-37cc-46fd-b135-f24f301f8b48">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-8aab0fd7-37cc-46fd-b135-f24f301f8b48)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='REFR']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct/*[not(self::hl7:manufacturedMaterial)]"
         id="tmp-r-db422e79-d841-4efc-ba05-39b840afe475">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-db422e79-d841-4efc-ba05-39b840afe475)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='SUBJ'][hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.49']]/*[not(self::hl7:act[hl7:templateId[@root='2.16.840.1.113883.10.20.1.49' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.3']])]"
         id="tmp-r-4dd71302-1bdf-4e1a-b0d2-d154d7e9e104">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30033-2013-12-21T000000.html"
              test="not(.)">(PatientInstructions): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-4dd71302-1bdf-4e1a-b0d2-d154d7e9e104)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='SUBJ'][hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.49']]/hl7:act[hl7:templateId[@root='2.16.840.1.113883.10.20.1.49' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.3']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.10.20.1.49']|self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.3']|self::hl7:code[(@code='PINSTRUCT' and @codeSystem='1.3.6.1.4.1.19376.1.5.3.2')]|self::hl7:text|self::hl7:statusCode[@code='completed'])]"
         id="tmp-r-0c2e91b9-dc36-4e39-a124-4572573bb956">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30033-2013-12-21T000000.html"
              test="not(.)">(PatientInstructions): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-0c2e91b9-dc36-4e39-a124-4572573bb956)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='SUBJ'][hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.49']]/hl7:act[hl7:templateId[@root='2.16.840.1.113883.10.20.1.49' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.3']]/hl7:text/*[not(self::hl7:reference)]"
         id="tmp-r-22264f93-e068-4195-b169-2b3124a50f75">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30033-2013-12-21T000000.html"
              test="not(.)">(PatientInstructions): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-22264f93-e068-4195-b169-2b3124a50f75)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='SUBJ'][hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.43']]/*[not(self::hl7:act[hl7:templateId[@root='2.16.840.1.113883.10.20.1.43' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.3.1']])]"
         id="tmp-r-cdd9c4ac-ee12-4a97-af72-f9a43da7986f">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30034-2013-12-21T000000.html"
              test="not(.)">(PharmacistInstructions): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-cdd9c4ac-ee12-4a97-af72-f9a43da7986f)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='SUBJ'][hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.43']]/hl7:act[hl7:templateId[@root='2.16.840.1.113883.10.20.1.43' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.3.1']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.10.20.1.43']|self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.3.1']|self::hl7:code[(@code='FINSTRUCT' and @codeSystem='1.3.6.1.4.1.19376.1.5.3.2')]|self::hl7:text|self::hl7:statusCode[@code='completed'])]"
         id="tmp-r-2bfa1731-5e30-456e-9932-30a496c2c6ba">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30034-2013-12-21T000000.html"
              test="not(.)">(PharmacistInstructions): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-2bfa1731-5e30-456e-9932-30a496c2c6ba)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='SUBJ'][hl7:act/hl7:templateId[@root='2.16.840.1.113883.10.20.1.43']]/hl7:act[hl7:templateId[@root='2.16.840.1.113883.10.20.1.43' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.3.1']]/hl7:text/*[not(self::hl7:reference)]"
         id="tmp-r-2c75e274-687a-4e78-be4f-ed3e5c2df411">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30034-2013-12-21T000000.html"
              test="not(.)">(PharmacistInstructions): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-2c75e274-687a-4e78-be4f-ed3e5c2df411)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/*[not(self::hl7:substanceAdministration)]"
         id="tmp-r-d201ce1c-9560-46c0-aabd-964dabe63724">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-d201ce1c-9560-46c0-aabd-964dabe63724)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/*[not(self::hl7:effectiveTime[1][hl7:low]|self::hl7:effectiveTime[1][hl7:width]|self::hl7:effectiveTime[hl7:period]|self::hl7:effectiveTime[2]|self::hl7:effectiveTime[hl7:comp]|self::hl7:effectiveTime[2]|self::hl7:doseQuantity[not(hl7:low|hl7:high)]|self::hl7:doseQuantity[hl7:low|hl7:high]|self::hl7:doseQuantity|self::hl7:doseQuantity[not(hl7:low|hl7:high)]|self::hl7:doseQuantity[hl7:low|hl7:high]|self::hl7:doseQuantity|self::hl7:routeCode|self::hl7:consumable|self::hl7:entryRelationship[@typeCode='COMP']|self::hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]|self::hl7:entryRelationship|self::hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']])]"
         id="tmp-r-3a9ecc5e-95f9-4e38-bb82-269ac8e3536c">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-3a9ecc5e-95f9-4e38-bb82-269ac8e3536c)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:effectiveTime[1][hl7:low]/*[not(self::hl7:low|self::hl7:high)]"
         id="tmp-r-2b82bf8d-99c1-4edf-96ef-8ae4b3969166">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30006-2013-12-20T000000.html"
              test="not(.)">(Einnahmedauer): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-2b82bf8d-99c1-4edf-96ef-8ae4b3969166)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:effectiveTime[1][hl7:width]/*[not(self::hl7:width)]"
         id="tmp-r-099fe01f-c531-4afc-bbc0-2c932d020d67">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30006-2013-12-20T000000.html"
              test="not(.)">(Einnahmedauer): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-099fe01f-c531-4afc-bbc0-2c932d020d67)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:effectiveTime[hl7:period]/*[not(self::hl7:period)]"
         id="tmp-r-609c2aba-f424-44e7-948e-154b3c400a88">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30007-2013-12-20T000000.html"
              test="not(.)">(Dosierung1): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-609c2aba-f424-44e7-948e-154b3c400a88)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:effectiveTime[hl7:comp]/*[not(self::hl7:comp[hl7:period and not(hl7:phase)]|self::hl7:comp[hl7:phase])]"
         id="tmp-r-43c36707-0cd9-4f75-9003-e36abf7cbbe1">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30009-2013-12-20T000000.html"
              test="not(.)">(Dosierung3): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-43c36707-0cd9-4f75-9003-e36abf7cbbe1)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:effectiveTime[hl7:comp]/hl7:comp[hl7:period and not(hl7:phase)]/*[not(self::hl7:period)]"
         id="tmp-r-d80262c7-638d-484a-bf1e-4acc136253f7">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30009-2013-12-20T000000.html"
              test="not(.)">(Dosierung3): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-d80262c7-638d-484a-bf1e-4acc136253f7)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:effectiveTime[hl7:comp]/hl7:comp[hl7:phase]/*[not(self::hl7:phase|self::hl7:period)]"
         id="tmp-r-881c1db7-af9d-4247-b0c6-5446bb6328af">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30009-2013-12-20T000000.html"
              test="not(.)">(Dosierung3): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-881c1db7-af9d-4247-b0c6-5446bb6328af)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:effectiveTime[hl7:comp]/hl7:comp[hl7:phase]/hl7:phase/*[not(self::hl7:width)]"
         id="tmp-r-38290e37-aa5a-4000-b22e-bd4ad61fb33d">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30009-2013-12-20T000000.html"
              test="not(.)">(Dosierung3): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-38290e37-aa5a-4000-b22e-bd4ad61fb33d)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:doseQuantity[hl7:low|hl7:high]/*[not(self::hl7:low|self::hl7:high)]"
         id="tmp-r-02658e2d-e931-4979-bad5-5cc9525bf3df">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30037-2014-02-05T000000.html"
              test="not(.)">(Dosierung1dq): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-02658e2d-e931-4979-bad5-5cc9525bf3df)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:doseQuantity[hl7:low|hl7:high]/*[not(self::hl7:low|self::hl7:high)]"
         id="tmp-r-bac16865-f18f-4a96-b51f-6f6ce55b946d">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30041-2014-04-05T000000.html"
              test="not(.)">(Dosierung3dq): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-bac16865-f18f-4a96-b51f-6f6ce55b946d)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:consumable/*[not(self::hl7:manufacturedProduct)]"
         id="tmp-r-27f859e8-d994-4041-9750-23c6ea871685">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-27f859e8-d994-4041-9750-23c6ea871685)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:consumable/hl7:manufacturedProduct/*[not(self::hl7:manufacturedMaterial)]"
         id="tmp-r-eaf90e8d-6f00-4fb3-886d-679c28480bc9">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.8.2-2014-01-31T000000.html"
              test="not(.)">(eMedikationAbgabe): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-eaf90e8d-6f00-4fb3-886d-679c28480bc9)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/*[not(self::hl7:sequenceNumber|self::hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']])]"
         id="tmp-r-c4076e92-1a1b-40e3-83b2-35cee34390c7">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30040-2013-12-19T000000.html"
              test="not(.)">(Dosierung2er): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-c4076e92-1a1b-40e3-83b2-35cee34390c7)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/*[not(self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']|self::hl7:effectiveTime[@xsi:type='EIVL_TS']|self::hl7:effectiveTime[@xsi:type='SXPR_TS']|self::hl7:doseQuantity|self::hl7:consumable)]"
         id="tmp-r-94698844-8f41-4eee-8b8b-5af0794eeae0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-94698844-8f41-4eee-8b8b-5af0794eeae0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='EIVL_TS']/*[not(self::hl7:event)]"
         id="tmp-r-9cda903d-7255-44a5-8e96-a0520f1d0bcd">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-9cda903d-7255-44a5-8e96-a0520f1d0bcd)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='SXPR_TS']/*[not(self::hl7:comp[hl7:event]|self::hl7:comp[hl7:phase])]"
         id="tmp-r-67227c19-0fb7-46a0-abbf-c8160a396a65">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-67227c19-0fb7-46a0-abbf-c8160a396a65)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='SXPR_TS']/hl7:comp[hl7:event]/*[not(self::hl7:event)]"
         id="tmp-r-038d3952-8931-427c-9aa7-7dec26593cd9">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-038d3952-8931-427c-9aa7-7dec26593cd9)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='SXPR_TS']/hl7:comp[hl7:phase]/*[not(self::hl7:phase|self::hl7:period)]"
         id="tmp-r-ceeb223b-d6c5-4300-8c7a-6b607d4c5ef9">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-ceeb223b-d6c5-4300-8c7a-6b607d4c5ef9)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='SXPR_TS']/hl7:comp[hl7:phase]/hl7:phase/*[not(self::hl7:width)]"
         id="tmp-r-82c14b9c-e999-485d-9121-64edb0e35b88">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-82c14b9c-e999-485d-9121-64edb0e35b88)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable/*[not(self::hl7:manufacturedProduct)]"
         id="tmp-r-a83ad989-0424-43fb-8930-1e3271ad2f55">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-a83ad989-0424-43fb-8930-1e3271ad2f55)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable/hl7:manufacturedProduct/*[not(self::hl7:manufacturedMaterial)]"
         id="tmp-r-24c4347b-4b1f-4565-a831-9e5f31833252">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-24c4347b-4b1f-4565-a831-9e5f31833252)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/*[not(self::hl7:sequenceNumber|self::hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']])]"
         id="tmp-r-b77c4770-d620-4d6c-9184-23fad7a817c0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.2.40.0.34.11.30044-2013-12-19T000000.html"
              test="not(.)">(Dosierung4er): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-b77c4770-d620-4d6c-9184-23fad7a817c0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/*[not(self::hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']|self::hl7:effectiveTime[@xsi:type='EIVL_TS']|self::hl7:effectiveTime[@xsi:type='SXPR_TS']|self::hl7:doseQuantity|self::hl7:consumable)]"
         id="tmp-r-40c64219-b6aa-4bd2-ac8f-9683294b28c7">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-40c64219-b6aa-4bd2-ac8f-9683294b28c7)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='EIVL_TS']/*[not(self::hl7:event)]"
         id="tmp-r-43ae85cb-b3b5-4260-8d28-c1cbca064fd8">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-43ae85cb-b3b5-4260-8d28-c1cbca064fd8)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='SXPR_TS']/*[not(self::hl7:comp[hl7:event]|self::hl7:comp[hl7:phase])]"
         id="tmp-r-90c94726-5b1c-443a-9914-0ab5165c09ac">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-90c94726-5b1c-443a-9914-0ab5165c09ac)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='SXPR_TS']/hl7:comp[hl7:event]/*[not(self::hl7:event)]"
         id="tmp-r-9d21484f-fd91-4214-959d-2a76d096a3d0">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-9d21484f-fd91-4214-959d-2a76d096a3d0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='SXPR_TS']/hl7:comp[hl7:phase]/*[not(self::hl7:phase|self::hl7:period)]"
         id="tmp-r-dba99d9a-7a65-4d1d-85e6-94c7d56b25a7">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-dba99d9a-7a65-4d1d-85e6-94c7d56b25a7)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:effectiveTime[@xsi:type='SXPR_TS']/hl7:comp[hl7:phase]/hl7:phase/*[not(self::hl7:width)]"
         id="tmp-r-8cdc35ab-f579-46c1-9036-cc6ec185d94d">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-8cdc35ab-f579-46c1-9036-cc6ec185d94d)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable/*[not(self::hl7:manufacturedProduct)]"
         id="tmp-r-07ee5823-0c52-4983-b3ed-b9478fa693b2">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-07ee5823-0c52-4983-b3ed-b9478fa693b2)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="hl7:ClinicalDocument/hl7:component/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.8.2.2.1' or @root='1.3.6.1.4.1.19376.1.9.1.2.3' or @root='2.16.840.1.113883.10.20.1.8']]/hl7:entry[hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]]/hl7:supply[hl7:templateId[@root='1.2.40.0.34.11.8.2.3.1' or @root='2.16.840.1.113883.10.20.1.34' or @root='1.3.6.1.4.1.19376.1.5.3.1.4.7.3' or @root='1.3.6.1.4.1.19376.1.9.1.3.4']]/hl7:entryRelationship[@typeCode='COMP']/hl7:substanceAdministration/hl7:entryRelationship[hl7:substanceAdministration[hl7:templateId/@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:substanceAdministration[hl7:templateId[@root='1.3.6.1.4.1.19376.1.5.3.1.4.7.1']]/hl7:consumable/hl7:manufacturedProduct/*[not(self::hl7:manufacturedMaterial)]"
         id="tmp-r-bc55c5e8-b301-461e-8d55-4657dd53bf8d">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-develop/tmp-1.3.6.1.4.1.19376.1.5.3.1.4.7.1-2014-03-04T000000.html"
              test="not(.)">(EinzelEinnahmezeitpunkt): '<name path=".."/>' ist als geschlossen definiert und dieses Element '<name/>' ist nicht erlaubt oder nicht mit diesem Inhalt erlaubt. Dies kann templateId, code oder id betreffen. (rule-reference: tmp-r-bc55c5e8-b301-461e-8d55-4657dd53bf8d)</assert>
   </rule>
</pattern>
